/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

.mod_events_monthyear {width:100%!important;}


.mod_events_monthyear a.mod_events_link, .mod_events_monthyear a.mod_events_link:visited, .mod_events_monthyear a.mod_events_link:visited {color: #fff!important; font-size:11px;}

.mod_events_td_dayname {color: #fff!important;}
a.mod_events_daylink:link  {color: #fff!important;}

tr:hover {background:#494949}


.mod_events_td_daywithevents {
    background-color: #d61f1f!important;
    color: #fff!important;
    font-weight: normal;
}

.box.dark a:visited{color:#fff!important}

.mod_events_td_dayoutofmonth {
    background-color: #494949!important;
}

#jevents_body {background-color: #fff;}